@charset "UTF-8";
/* CSS Document */

body {
	background-color: #666 !important;
	background-image:url(../images/grad3.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-left: 0px;  
}
.background-grad {
	background-image:url(../images/grad3.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	margin-top: 0px;
	margin-left: 0px;  
}

h3{
	font-size:21px;
	font-family: Garamond ,"Times New Roman", Times, serif;
	}
.background{
	background-image:url(../images/bg2.png);
	background-repeat:repeat-y;
	background-position: top center;
	}
	
.bot-shadow{
	background-image: url(../images/bot-shadow.png);
	background-repeat:no-repeat;
	background-position: top center;
	height:55px;
	}
	
a:link {
	color: #666;
	text-decoration:none;
	font-size:13px;
}
a:visited {
	color: #666;
	text-decoration:none;
	font-size:13px;
}
a:hover {
	color: #000;
	text-decoration: underline;
	font-size: 15px;
}
a:active {
	color: #999;
	outline: none;
}

a:focus { -moz-outline-style: none; }

#mainTable tr #contentTop {
	padding-right: 45px;
	padding-left: 48px;
	background-image:url(../images/blank.jpg);
	background-repeat:no-repeat;
	font-size:19px;
	line-height: 25px;
	vertical-align:baseline;
	
}

#mainTable tr #contentGrad {
	ackground-image:url(../images/gradient.jpg);
	padding-left: 15px;
	padding-top: 13px;
	background-color:#FFF;
	
}

#mainTable tr #contentGrad img{
	border:5px #FFF solid;
	moz-box-shadow: 2px 2px 15px #000;
	-webkit-box-shadow: 2px 2px 15px #000;
	box-shadow: 2px 2px 10px #000;
	margin-left:25px;

	
}

#mainTable tr #lowerDesign {
	background-image:url(../images/middle_bar.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding-left: 30px;
	padding-top: 20px;
	height:42px;
	
}
a:link #bottom{
	color: #666;
	text-decoration:none;
	font-size:11px;
}
a:visited #bottom{
	color: #666;
}
a:hover #bottom{
	color: #000;
	text-decoration: underline;
	font-size: 15px;
}
a:active #bottom{
	color: #999;
	outline: none;
}
/*Begin Section for Grey Header*/

#mainTable tr #contentGrad-grey {
	background-image:url(../images/gradient.jpg);
	padding-left: 7px;
	
}

#mainTable tr #lowerDesign-grey {
	background-image:url(../images/middle_bar_grey.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding-left: 30px;
	padding-top: 20px;
	height:42px;
	
}
#mainTable tr #contentTop-grey {
	font-size:19px;
	line-height: 25px;
}
#mainTable tr #lowerDesign-white {
	background-image:url(../images/middle_bar_white.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding-left: 30px;
	padding-top: 20px;
	height:42px;
	
}

/*Gallery Section*/
object{
	outline: none;
	-moz-outline-style: none;

	}
	
/*Blog Section*/	
	
.blogFrame{
	border: hidden; 
	background-color:#FFF;
	width:100%;
	
	}
	
	
#iframe { 
	background-color:#D2D2D2;
	}
	
/*galleries Section*/

.galleriesStyle {
	padding-left: 100px;
	padding-top:0px;
	padding-right: 100px;
	
	}
.galleriesImg {
	height:100px;
	width:750px;
	border:5px #FFF solid;
	moz-box-shadow: 3px 3px 15px #000;
	-webkit-box-shadow: 3px 3px 15px #000;
	box-shadow: 3px 3px 15px #000;
	}
.galleriesBtn {
	width:750px;
	height:100px;
	
	}
	
.galleriesTitle{
	height:50px;
	text-align:right;
	font-size:20px;
	font-family: Garamond ,"Times New Roman", Times, serif;
	border-right:1px #666 solid;
	border-bottom:2px #999 solid;
	border-top:hidden;
	margin-right:-5px;
	padding-right:10px;
	vertical-align:bottom;
	margin-bottom:15px;
	}
.galleriesTitleLeft{
	height:50px;
	float:left;
	font-size:20px;
	font-family: Garamond ,"Times New Roman", Times, serif;
	border-left:1px #666 solid;
	border-bottom:2px #999 solid;
	border-top:hidden;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
	vertical-align:bottom;
	margin-bottom:15px;
	}
	
.galleriesBtn a:hover{

	}

/*contact Section*/
label {
	text-decoration:none;
	font-weight:bold;
}

.formContainer{
	border:1px #000 solid;
	margin-top:20px;
	margin-bottom:20px;
	moz-box-shadow: 2px 2px 10px #666;
	-webkit-box-shadow: 2px 2px 10px #666;
	box-shadow: 2px 2px 10px #666;
	margin-left: 30px;
	width:450px;
	background-image: url(../images/form-bg.jpg);
	}
	
.formContainerSent{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	border:1px #000 solid;
	moz-box-shadow: 2px 2px 10px #666;
	-webkit-box-shadow: 2px 2px 10px #666;
	box-shadow: 2px 2px 10px #666;
	margin-left: 30px;
	width:450px;
	background-image: url(../images/form-bg.jpg);
	height: 200px;
	}
	
.formImage{
	width:390px;
	margin-right: 30px;
	margin-bottom:0px;
	border: 5px #FFF solid;
	moz-box-shadow: 2px 2px 15px #666;
	-webkit-box-shadow: 2px 2px 15px #666;
	box-shadow: 2px 2px 10px #666;

	}
	
.quote{
	letter-spacing:3px;
	margin-top:25px;
	font-size:19px;
	font-family: Garamond ,"Times New Roman", Times, serif;
}

.gallery-container img {
	margin-bottom:80px;
	clear:both;
	border: 18px solid #5A5A5A;
}

